## profitbricks-sdk-python 4.1.1

=== requirements.txt ===
requests>=2.0.0
six>=1.10.0

# Testing requirements
pytest
responses
