## profitbricks-sdk-python 2.3.1

=== debian/changelog ===
profitbricks-sdk-python (2.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Use secure git URIs for Vcs-Browser and Vcs-Git
  * Bump Standards-Version to 3.9.7

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Wed, 03 Feb 2016 12:25:35 +0100

profitbricks-sdk-python (2.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Wed, 20 Jan 2016 11:09:53 +0100

profitbricks-sdk-python (2.2-1) unstable; urgency=medium

  * Initial release. (Closes: #808288)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Mon, 21 Dec 2015 10:48:45 +0100
