=== debian/control ===
Source: profitbricks-sdk-python
Maintainer: Benjamin Drung <benjamin.drung@profitbricks.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-requests,
               python-setuptools (>= 0.6b3),
               python3-all,
               python3-requests,
               python3-setuptools
X-Python-Version: >= 2.6
Standards-Version: 3.9.7
Homepage: https://github.com/profitbricks/profitbricks-sdk-python
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/profitbricks-sdk-python.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/profitbricks-sdk-python.git

Package: python-profitbricks
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: ProfitBricks REST API client library for Python 2
 The ProfitBricks client library for Python provides you with access to the
 ProfitBricks representational state transfer (REST) application programming
 interface (API). The client library supports both simple and complex requests.
 It is designed for developers who are building applications in Python.
 .
 This is the Python 2 version of the library.

Package: python3-profitbricks
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: ProfitBricks REST API client library for Python 3
 The ProfitBricks client library for Python provides you with access to the
 ProfitBricks representational state transfer (REST) application programming
 interface (API). The client library supports both simple and complex requests.
 It is designed for developers who are building applications in Python.
 .
 This is the Python 3 version of the library.
