=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=profitbricks

%:
	dh $@ --buildsystem=pybuild --with python2,python3

# Disable test due required network connection
override_dh_auto_test:

override_dh_install:
	dh_install --fail-missing
