## profitbricks-sdk-python 2.3.3

=== debian/changelog ===
profitbricks-sdk-python (2.3.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Tue, 21 Jun 2016 12:47:39 +0200
