=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-requests,
                python3-setuptools
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/profitbricks/profitbricks-sdk-python
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/profitbricks-sdk-python.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/profitbricks-sdk-python.git
