## profitbricks-sdk-python 3.1.0

=== debian/changelog ===
profitbricks-sdk-python (3.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to query GitHub directly

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Wed, 25 Jan 2017 15:18:28 +0100

profitbricks-sdk-python (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update year in copyright file

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Fri, 23 Dec 2016 14:47:56 +0100
