## profitbricks-sdk-python 4.1.0

=== debian/changelog ===
profitbricks-sdk-python (4.1.0-2) unstable; urgency=medium

  * Use UTF-8 as encoding for reading README.md (Closes: #872506)
  * Bump Standards-Version to 4.1.0 (no changes needed)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Tue, 22 Aug 2017 15:26:05 +0200

profitbricks-sdk-python (4.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Recommend appdirs and keyring Python modules
  * Add profitbricks-api-tools package containing pb-api-shell
  * Bump Standards-Version to 4.0.0 (no changes needed)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Tue, 25 Jul 2017 11:56:02 +0200
