=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-requests,
                python3-setuptools
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://github.com/profitbricks/profitbricks-sdk-python
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/profitbricks-sdk-python.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/profitbricks-sdk-python.git
@@ -19,6 +19,7 @@
 Package: python-profitbricks
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
+Recommends: python-appdirs, python-keyring
 Description: ProfitBricks REST API client library for Python 2
  The ProfitBricks client library for Python provides you with access to the
  ProfitBricks representational state transfer (REST) application programming
@@ -30,6 +31,7 @@
 Package: python3-profitbricks
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
+Recommends: python3-appdirs, python3-keyring
 Description: ProfitBricks REST API client library for Python 3
  The ProfitBricks client library for Python provides you with access to the
  ProfitBricks representational state transfer (REST) application programming
@@ -37,3 +39,14 @@
  It is designed for developers who are building applications in Python.
  .
  This is the Python 3 version of the library.
+
+Package: profitbricks-api-tools
+Architecture: all
+Section: net
+Depends: python3-profitbricks (>= 4.1.0), ${misc:Depends}, ${python3:Depends}
+Recommends: ipython3
+Description: command line tools that use the public API from ProfitBricks
+ This package contains command line tools that use the public API from
+ ProfitBricks. It contains following scripts:
+ .
+  - pb-api-shell - Interactive Python shell for the ProfitBricks REST API
