## profitbricks-sdk-python 4.1.1

=== debian/changelog ===
profitbricks-sdk-python (4.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.1 (no changes needed)
  * Check Python code with flake8

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Tue, 07 Nov 2017 10:55:32 +0100
