=== debian/control ===
--- 
+++ 
@@ -5,13 +5,15 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all (>= 2.6.6-3~),
+               python-flake8,
                python-requests,
                python-setuptools (>= 0.6b3),
                python3-all,
+               python3-flake8,
                python3-requests,
                python3-setuptools
 X-Python-Version: >= 2.6
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/profitbricks/profitbricks-sdk-python
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/profitbricks-sdk-python.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/profitbricks-sdk-python.git
