=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=profitbricks
PYTHON_FILES = examples profitbricks tests setup.py

%:
	dh $@ --buildsystem=pybuild --with python2,python3

# Disable test due required network connection
override_dh_auto_test:
	python3 -m flake8 --max-line-length=99 $(PYTHON_FILES)
	python -m flake8 --max-line-length=99 $(PYTHON_FILES)

override_dh_install:
	dh_install --fail-missing
