## profitbricks-sdk-python 4.1.3

=== debian/changelog ===
profitbricks-sdk-python (4.1.3-3) unstable; urgency=medium

  * Drop unused Python 2 version
  * Bump Standards-Version to 4.4.0 (no changes required)
  * Switch to debhelper 12

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Tue, 23 Jul 2019 13:57:06 +0200

profitbricks-sdk-python (4.1.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field

  [ Benjamin Drung ]
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Fix anomalous backslash in string (Closes: #911696)
  * Update debhelper to version 11

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Tue, 20 Nov 2018 13:13:28 +0100

profitbricks-sdk-python (4.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Move repository to salsa.debian.org
  * Fix flake8 issues (see pull request 75)
  * Check DEB_BUILD_OPTIONS for nocheck before running tests
  * Bump Standards-Version to 4.1.4 (no changes needed)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Mon, 30 Apr 2018 17:27:15 +0200
