=== debian/control ===
Source: profitbricks-sdk-python
Maintainer: Benjamin Drung <benjamin.drung@cloud.ionos.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-flake8,
               python3-requests,
               python3-setuptools
Standards-Version: 4.4.0
Homepage: https://github.com/profitbricks/profitbricks-sdk-python
Vcs-Browser: https://salsa.debian.org/debian/profitbricks-sdk-python
Vcs-Git: https://salsa.debian.org/debian/profitbricks-sdk-python.git

Package: python3-profitbricks
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-appdirs, python3-keyring
Description: ProfitBricks REST API client library for Python 3
 The ProfitBricks client library for Python provides you with access to the
 ProfitBricks representational state transfer (REST) application programming
 interface (API). The client library supports both simple and complex requests.
 It is designed for developers who are building applications in Python.
 .
 This is the Python 3 version of the library.

Package: profitbricks-api-tools
Architecture: all
Section: net
Depends: python3-profitbricks (>= 4.1.0), ${misc:Depends}, ${python3:Depends}
Recommends: ipython3
Description: command line tools that use the public API from ProfitBricks
 This package contains command line tools that use the public API from
 ProfitBricks. It contains following scripts:
 .
  - pb-api-shell - Interactive Python shell for the ProfitBricks REST API
