=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=profitbricks
PYTHON_FILES = examples profitbricks tests setup.py

%:
	dh $@ --buildsystem=pybuild --with python3

# Disable test due required network connection
override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	python3 -m flake8 --max-line-length=99 $(PYTHON_FILES)
endif

override_dh_missing:
	dh_missing --fail-missing
