=== debian/watch ===
version=3
https://github.com/profitbricks/profitbricks-sdk-python/releases (?:.*?/)?v(.*)\.(?:tar.gz|tar.bz2|tar.xz)
